## IVインテリジェントカーブ

このセクションでは、IVカーブをスキャンして診断解析を表示する方法について説明します。

##### 必要条件

ユーザーが「スマートIVカーブ診断」の権限を持っていること。

##### ユニットスキャンの手順

1. ［高級］->［スマートI-Vカーブ診断］をクリックして、対応するインターフェイスを開きます。

2. 左側の発電所の一覧から目的の発電所を選択します。

3. デフォルトでは［ユニットスキャン］インターフェイスが表示されます。

4. ユニットのデバイスを選択し、右下隅にある［診断開始］をクリックします。

5. ポップアップウィンドウにログインパスワードを入力し、［確認］をクリックします。

 システムにより、デバイスのパラメータが設定されているかどうか判断されます。設定されていない場合は、［プロンプト］ウィンドウが表示されます。［確認］をクリックして対応するインターフェイスに移動し、パラメータ設定を実行します。

6. 設定が反映されると、ユニットの状態が「スキャン中」に変わり、スキャンの進行状況を確認できます。

7. スキャンが完了したら、［診断レポート］をクリックしてスキャン結果を表示します。

8. インターフェイスの上部に、検査レポートと異常ストリングの数が表示されます。

［レポートを生成する］をクリックし、レポートのタイプとユニットの装置を選択します。［確認］をクリックして、［レポートリスト］インターフェイスを開きます。![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihv/images/m_b48f3166a7189717c77da8f7c4c4b05c_r.png) アイコンをクリックして、診断レポートをオンラインでプレビューします。![](http://base.isolarcloud.com:8181/uploads/b111111b111111-1cf97ce648ihv/images/m_7fdc3f23688b40c07e97674812bbda92_r.png) アイコンをクリックして、診断レポートをローカルにダウンロードします。

［レポートリスト］をクリックして、レポートをオンラインで検索およびプレビューしたり、ダウンロードしたりします。

下部には［IV曲線診断結果］タブが表示され、接続箱情報が表示されます。［見る］をクリックして［ストリング診断アナリシス］インターフェイスを開きます。ここには、詳細な接続箱情報とカーブが表示されます。

9. ［IVカーブ］をクリックすると、すべてのストリングのIVカーブが表示されます。

##### 逆変換器スキャンの手順

1. ［高級］->［スマートI-Vカーブ診断］をクリックして、対応するインターフェイスを開きます。

2. 左側の発電所の一覧から目的の発電所を選択します。

3. デフォルトでは［ユニットスキャン］が表示されます。

4. ［インバータスキャン］をクリックして、単一または複数の逆変換器をスキャンします。

5. 逆変換器を選択し、右下の［診断開始］をクリックします。

6. ユニットレベルのスキャン手順のステップ5～9を参照してください。

	家庭用発電所および家庭用蓄電型発電所については、逆変換器レベルのスキャンのみ行います。
