##  インターフェイスの説明

［ホーム画面］メニューをクリックして対応するインターフェイスを開き、発電所情報の表示、発電所の共有などを行うことができます。

![](http://base.isolarcloud.com:8181/uploads/aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0/images/m_0bcca6c17df92047db3caa050b029229_r.png)

1.メニューバー  2.メッセージセンターおよびヘルプ  3.パーソナルセンター  4.発電所検索バー  5.発電所情報リスト  6.発電所操作バー   7. フィードバック


#### メニューバー

メニューバーには、iSolarCloudの主な機能カテゴリーが表示されます。ユーザーは、各機能に対応するインターフェイスに切り替えて、関連する操作を実行できます。

<escape>
<table>
<thead>
  <tr>
  <td><b>機能ページ</b></td>
    <td colspan="2"><b>説明</b></td>
   </tr>
<tr>
  <td>ホーム画面</td>
  <td colspan="2">発電所の一覧を表示します。</br>
	詳細な発電所情報を表示します。</br>
	発電所を共有または削除します。</br>
  </td>
</tr>
<tr>
 <td>障害</td>
 <td colspan="2">発電所のデバイスの故障情報を表示します。</td>
</tr>
<tr>
 <td>レポート</td>
 <td colspan="2">発電所の統計レポート（日間レポート、週間レポート、月間レポート、年間レポート、および累計レポート）を表示したり、ユーザー定義のレポートを作成したりします。</td>
</tr>
<tr>
 <td>カーブ</td>
 <td colspan="2">発電所の発電量曲線を表示します。</td>
</tr>
<tr>
<th rowspan="4">高級</th>
<th>整定値設定</th>
<th>発電所のデバイスの初期系統連係パラメータを設定します。</th>
</tr>
<tr>
<td>ファームウェアのアップデート</td>
<td>発電所のデバイスのソフトウェアをアップグレードします。</td>
</tr>
<tr>
<td>I-V曲線スマート診断</td>
<td>コンポーネントのI-V曲線をスキャンし、コンポーネントの動作状態を診断して、障害のあるコンポーネントを自動的に特定します。</td>
</tr>
<tr>
<td>Alarm subscribe（アラーム設定）</td>
<td>発電所の計画方法を設定します。</td>
</tr>
</thead>
</table>
</escape>

	ファームウェアのアップデートとI-V曲線スマート診断の権限を持つのは、販売代理店/施工会社のみです。

#### メッセージセンターおよびヘルプ

##### メッセージセンター

発電所の作成、発電所の共有、デバイスのアップグレード、および施工会社の変更に関する履歴レコードを表示できます。

右上隅の［編集］をクリックして、履歴メッセージを削除したり、未読メッセージを既読としてマークしたりします。

##### ヘルプ

| **項目**  | **説明**  |
| ------------ | ------------ |
| について  | ［について］をクリックすると、ソフトウェアのバージョン、利用規約、プライバシーポリシーが表示されます。  |
| ユーザーマニュアル  | 対応するユーザーマニュアルを表示するには、［ユーザーマニュアル］をクリックします。|
| ヘルプセンター  | ［ヘルプセンター］をクリックすると、よくある質問が表示されます。|

#### パーソナルセンター

<escape>
<table>
<thead>
  <tr>
  <td><b>項目</b></td>
  <td colspan="2"><b>説明</b></td>
   </tr>
 <tr>
<th rowspan="5">私</th>
<th>個人情報</th>
<th>［私］をクリックしてユーザー情報インターフェイスを開きます。このインターフェイスでは、ニックネームとユーザーIDを修正したり、国（地域）を選択したり、タイムゾーンを設定したりできます。</br>
販売代理店/施工会社は組織情報を表示できますが、エンドユーザーには組織情報が表示されません。</br>国（地域）がブラジルまたはメキシコに設定されている場合は、［上位の組織コード］フィールドに入力する必要があります。
</th>
</tr><tr>
<td>マイサービスプロバイダー</td>
<td>サービスプロバイダー情報を表示できます。</td>
</tr
<tr>
<td>アカウントとセキュリティ</td>
<td>［アカウントとセキュリティ］をクリックして、パスワードを取得するための携帯番号またはメールアドレスを連動します。また、パスワードを変更したり、アカウントを削除したりすることもできます。</td>
</tr>
<tr>
<td>通知</td>
<td>通知を受信するかどうかを指定できます。</td>
</tr>
<tr>
<td>共通設定</td>
<td>言語、テーマの色、背景色、日射量の単位、温度の単位を切り替えることができます。</td>

</tr>
 <tr>
    <td colspan="2">バックグラウンド管理</td>
    <td >バックグラウンド管理の権限がある場合は、［バックグラウンド管理］をクリックして対応するインターフェイスを開きます。</td>
   </tr>
</thead>
</table>
</escape>


#### 発電所検索バー

ユーザーは、対応する条件を設定して、目的の発電所を検索できます。

#### 発電所情報リスト

現在のユーザーのすべての発電所と他のユーザーが共有している発電所を表示します。

#### 発電所操作バー

発電所を共有および削除できます。

	発電所を共有できるのはエンドユーザーだけであり、販売代理店/施工会社には共有権限はありませんが、共有の発電所を受信できます。

#### フィードバック

##### フィードバックの送信

1. 右下隅の ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1bn8qnn2doqsjaboutHandbookaboutHandbook-1bn8qnn2doqsj-1btkob4ab5q6uaboutH/images/m_a4f1e70b5793dd784817700904fb7fb5_r.png) アイコンをクリックして、［フィードバック］インターフェイスにアクセスします。

2. 製品タイプ、発電所、デバイスのタイプ、およびデバイスのS/Nを選択して問題の説明を入力し、連絡先情報を追加し（オプション）、スクリーンショットとファイルをアップロードします（オプション）。

3. ［提出］をクリックして、操作を終了します。

##### 自分のフィードバック

1. 右下隅の ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1bn8qnn2doqsjaboutHandbookaboutHandbook-1bn8qnn2doqsj-1btkob4ab5q6uaboutH/images/m_a4f1e70b5793dd784817700904fb7fb5_r.png) アイコンをクリックして、［フィードバック］インターフェイスにアクセスします。

2. 右上隅の ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1bn8qnn2doqsjaboutHandbookaboutHandbook-1bn8qnn2doqsj-1btkob4ab5q6uaboutH/images/m_c49c9e57d422f3493e0570fbe4d5304b_r.png) アイコンをクリックして、［フィードバック］インターフェイスにアクセスします。

3. デフォルトでは［すべて］タブが表示されます。タブを［処理待ち］、［処理中］、または［完了］に変更して、対応するフィードバックを表示することもできます。

4. 必要に応じて、次の作業を行います。

- フィードバックの検索

問題/作業依頼番号を入力し、![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) アイコンをクリックして、対応するフィードバックを表示します。

- フィードバックへの返信

返信する質問を選択し、［返信］をクリックして意見を記入し、スクリーンショットとファイルをアップロードして（オプション）、［提出］をクリックします。

- 問題のクローズ

クローズする問題を選択し、［問題のクローズ］をクリックして、ポップアップウィンドウで［確認］をクリックします。
