##  発電所情報の概要

表示されるパラメータは発電所のタイプによって異なる場合があるため、実際のインターフェイスが優先されます。

	説明では、例として家庭用蓄電型発電所を使用しています。

1. ［ホーム画面］ページで発電所名をクリックして、対応する発電所情報インターフェイスを表示します。

2. メニューバーの［概要］をクリックして、詳細な発電所情報を表示します。

#### 基本的な発電所情報の表示

基本的な発電所情報としては、当日の発電量、当月度の発電量、累計発電量、CO2削減量などが挙げられます。

#### 電力フロー図の表示

リアルタイム出力、供給電力、負荷電力、バッテリー充放電電力などの情報を表示できます。

エネストレージシステムの電力フロー図は次のとおりです。

![](http://base.isolarcloud.com:8181/uploads/b111111/images/m_bbd80ed31be5c4168d939fd161c56281_r.png)

	矢印の付いた線は接続されているデバイス間のエネルギーフローを示し、矢印の指す向きがエネルギーフローの方向を示します。

	グレーの線は、接続されているデバイスがオフライン状態であることを示します。

#### 発電所データの表示とエクスポート

発電所データは、時間帯の［日］、［月］、［年］、および［合計］を基準として表示およびエクスポートできます。

1. ［日］、［月］、［年］、または［合計］をクリックして、目的の期間を選択します。

2. 実際の状況に応じて、以下の操作を行います。

- 右上隅にある ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_81181d2b0bfbc870930928cdafdfaa79_r.png) アイコンと ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_6dc7468e61c1f101510853e026d295ba_r.png) アイコンをクリックして、データをそれぞれグラフ形式および表形式で表示します。

- 右上隅の ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_1d1eab5cb5c4cd33ad36b65160114e03_r.png) アイコンをクリックして、発電所データをエクスポートします。エクスポートされたファイルはデフォルトで.xlsx形式になっています。
