## デバイス情報の表示

メニューバーで［設備情報］を選択して、デバイス情報のインターフェイスを開きます。このインターフェイスでは、基本的なデバイス情報とアラーム情報を表示できます。

#### デバイスの検索

1. デバイスのS/Nとデバイス名を入力し、デバイスのタイプとデバイスの状態を選択します。

2. ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) をクリックして、対応するデバイスを表示します。

#### デバイス情報の表示

発電所内のすべてのデバイスがタブ形式で表示されます。タブをクリックして、対応するデバイス情報を表示します。一般情報、デバイスのアラーム情報、電力グラフなどを表示できます。

##### 	一般情報の表示

一般情報は、電圧、電流、出力、温度、発電量などのリアルタイムデータ、およびデバイスの状態、デバイスのタイプ、シリアル番号、メーカーなどの情報で構成されます。

1. デバイス名をクリックすると、デフォルトでは［一般情報］インターフェイスが表示されます。

2. ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_3a4f5c67b649ba9eda0cbccb51026857_r.png) アイコンをクリックして時間帯と時間間隔を選択し、![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) をクリックします。  このようにして、履歴情報を表示できます。

3. ![](http://base.isolarcloud.com:8181/uploads/aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0-1co35dv/images/m_1e28708205381fd213720a57b268456d_r.png) アイコンをクリックして時間帯と時間間隔を選択し、![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) をクリックします。  このようにして、履歴情報を表示できます。

4. 実際の状況に応じて、以下の操作を行います。

 - ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_7d545429f0b4e3f0032fa582a4a70bbe_r.png) アイコンをクリックして、パラメータ情報を.PNG形式でエクスポートします。

 - ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_44fa8dbd86a285ec27a185e23c4ec64a_r.png) アイコンをクリックして、インターフェイス情報を更新します。

 - ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_6dc7468e61c1f101510853e026d295ba_r.png) アイコンをクリックして、曲線をレポートに変更します。

 - ［テーブルのデータをエクスポートする］をクリックして、パラメータ情報をローカルにエクスポートします。

##### 	未解決故障の表示

クローズしていないアラームのリストを表示します。

1. デバイス名をクリックすると、デフォルトでは［一般情報］インターフェイスが表示されます。

2. ［未解決故障］をクリックして、対応するインターフェイスを開きます。

3. 時間帯を選択して故障名を入力し、［警告レベル］と［警告処理状態］を選択します。

4. ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) をクリックして、対応する障害を表示します。

##### 	故障履歴の表示

クローズした履歴アラームのリストを表示します。

1. デバイス名をクリックすると、デフォルトでは［一般情報］インターフェイスが表示されます。

2. ［故障履歴］をクリックして、対応するインターフェイスを開きます。

3. 時間帯を選択して故障名を入力し、［警告レベル］を選択します。

4. ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) をクリックして、対応する障害を表示します。

##### 	グラフの表示

グラフに表示される発電情報を表示します。

1. デバイス名をクリックすると、デフォルトでは［一般情報］インターフェイスが表示されます。

2. ［グラフ］をクリックして、対応するインターフェイスを開きます。

3. 時間帯を選択して ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_1ab9052ee25cca3b6e153ca6aca410d4_r.png) をクリックし、時間間隔を選択します。発電の統計期間は、10秒、5分、15分、30分、または60分に設定できます。

4. ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) をクリックして、対応する曲線を表示します。

5. 実際の状況に応じて、以下の操作を行います。

 - 	![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_3154b5e0156151469cd31f52b50b5109_r.png) アイコンをクリックして、パラメータ情報を.PNG形式でエクスポートします。

 - ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_bcd19a1fbba3b72339e505bce39dc59c_r.png) アイコンをクリックして、インターフェイス情報を更新します。

 - ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_590d2d8d6ae501ac70daa3032fb62489_r.png) アイコンをクリックして、曲線をレポートに変更します。

 - 	［テーブルのデータをエクスポートする］をクリックして、パラメータ情報をローカルにエクスポートします。

##### 	リモートシグナリングステータスの表示

1. デバイス名をクリックすると、デフォルトでは［一般情報］インターフェイスが表示されます。

2. ［リモートシグナリングステータス］をクリックして、対応するインターフェイスを表示します。

3. リモートシグナリングステータスを表示します。

4. ![](http://base.isolarcloud.com:8181/uploads/aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0aa-1ca2c51bqln6taa-1ca2c51bqln6t-1cf97ck0qeta0-1co35dv/images/m_96c2e638a5669577f289ee26bade8696_r.png) アイコンをクリックして時間帯を選択し、![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) をクリックします。  このようにして、履歴情報を表示できます。

	リモートシグナリングステータスがあるのは、Logger1000とLogger3000だけです。

#### 修理

このセクションでは、デバイスを修理する方法について説明します。

##### 手順

1. デバイス名をクリックすると、デフォルトでは［一般情報］インターフェイスが表示されます。

2. インターフェイスの下部にある［修理申請］をクリックして、対応するインターフェイスを表示します。

3. 故障情報を入力します。

| **パラメータ**  | **説明**  |
| ------------ | ------------ |
|  故障名 |障害と警告の2種類が含まれます   |
| 処理時間  | 障害の処理にかかる推定時間。</br>［緊急］、［1時間］、［8時間］、［1日］、［3日］、［3日以上］で構成されます  |
|故障箇所   |  障害の原因</br>［人工巡検］、［日常点検修理］、［定期的に実験する］、［装置メンテナンス］、［設備大修理］、［システムヒント］、［その他の出処］で構成されます |

4. オプションで障害の詳細を入力し、障害の画像をアップロードします。

5. ［修理申請］をクリックして、障害をアップロードします。修理情報は、［障害］インターフェイスで確認できます。
