## 発電所の共有

発電所の一覧には、エンドユーザーの発電所と他のエンドユーザーが共有する発電所が表示されます。

#### 発電所を共有する

エンドユーザーは、発電所を他のエンドユーザーまたは販売代理店/施工会社に割り当てて管理することができます。

##### 必要条件

発電所を共有できるのはエンドユーザーだけであり、販売代理店/施工会社には共有権限はありませんが、共有の発電所を受信できます。

エンドユーザーが発電所を所有していること。

##### 手順

1. 操作バーの ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_d201573b4b16e6929254721bbcd14b05_r.png) アイコンをクリックして、共有インターフェイスを開きます。

2. ［共有に追加］をクリックすると、［共有に追加］ウィンドウが表示されます。

3. ［共有された者のメールアドレス］に入力し、共有権限（［ブラウズ］または［発電所管理］）を選択します。

共有権限の説明

|  **権限** | **説明**  |
| ------------ | ------------ |
| ブラウズ  |  ユーザーは発電所のデータ表示のみ行えます。|
|  発電所管理 | ユーザーは発電所を管理できますが、削除することはできません。  |

4. ［確認］をクリックして、共有操作を終了します。

	発電所は、管理権限を持つ最大6人のユーザーと共有できますが、発電所情報を表示できるユーザーの数には制限はありません。
	
	ユーザーは、エンドユーザーから共有されている発電所を他のユーザーと共有することはできません。

##### その後の手順

共有がキャンセルされると、共有先の発電所のユーザーは、その発電所を表示または管理できなくなります。

- エンドユーザーによる共有のキャンセル

1. 操作バーの ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_c4ab0d9a76c404f769e4550d894b39e3_r.png) アイコンをクリックして、共有インターフェイスを開きます。

2. 操作バーの ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_649dfd3b2f8cd0061e0ffe203ed80f36_r.png) アイコンをクリックして、共有をキャンセルします。

- 発電所の共有先ユーザーによる共有のキャンセル

1. 発電所操作領域の ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_00488aca5591bb8cb70ed9fab964952c_r.png) アイコンをクリックすると、ウィンドウが表示されます。

2. ［確認］をクリックします。

#### 発電所の公開

［Publish plant（発電所の公開）］をオンにすると、訪問者と発電所を共有できます。

##### 必要条件

エンドユーザーが、［Publish plant（発電所の公開）］をオンにする権限を持っていること。

エンドユーザーが発電所を所有していること。

##### 手順

1. 操作バーの ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_c4ab0d9a76c404f769e4550d894b39e3_r.png) アイコンをクリックして、共有インターフェイスを開きます。

2. 訪問者が発電所データを表示できるように、［Publish plant（発電所の公開）］スイッチをオンにします。

##### その後の手順

エンドユーザーによる発電所の公開のキャンセル

1. 操作バーの ![](http://base.isolarcloud.com:8181/uploads/aboutHandbookaboutHandbook-1beik5j6grum9aboutHandbookaboutHandbook-1beik5j6grum9-1bn8qnh76pm6qaboutH/images/m_c4ab0d9a76c404f769e4550d894b39e3_r.png) アイコンをクリックして、共有インターフェイスを開きます。

2. 訪問者が発電所データを表示できないように、［Publish plant（発電所の公開）］スイッチをオフにします。
