## パラメータ設定

このセクションでは、発電所または逆変換器のパラメータを設定する方法について説明します。

##### 必要条件

ユーザーが「スマートIVカーブ診断」の権限を持っていること。

##### 手順

1. ［高級］->［スマートI-Vカーブ診断］をクリックして、対応するインターフェイスを開きます。

2. 操作バーの［整定値設定］をクリックして、［IV Intelligent curve analysis（IVインテリジェントカーブアナリシス）］インターフェイスを表示します。デフォルトでは［発電所パラメータ設定］が表示されます。

3. 必要に応じて、次の作業を行います。

- ［Parameter Setting（パラメータ設定）］インターフェイスで発電所の地形を設定します。パラメータ設定が完了したら、［確認］をクリックして操作内容を保存します。

- ［ユニットパラメータ配置情報］または［パワコンパラメータ設定］タブをクリックします。操作バーの［整定値設定］をクリックして対応するインターフェイスを開き、パラメータを設定できます。

 a. 単一設定：パラメータ設定が完了したら、［確認］をクリックします。

 b. 一括設定：パラメータ設定が完了したら、［Determine and Batch Apply（決定して一括適用）］をクリックします。同じ設定が必要な逆変換器を選択し、［確認］をクリックします。

- ［モジュール管理］タブをクリックして、PVモジュール情報を追加、削除、または表示します。

  - PVモジュールの検索：PVモジュールのメーカーを入力し、モジュールタイプを選択して、モジュールモデルを入力します。![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_9d3d95bd5cebcd39c2c2ac286ee23ce8_r.png) アイコンをクリックして、対応するPVモジュールを表示します。 
  
 - PVモジュールの追加：［追加］をクリックして、対応するインターフェイスを開きます。該当する情報を入力し、［確認］をクリックします。
  
 - PVモジュール情報の表示：操作バーの ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_838271f6d327659f0df53367b093e91f_r.png) アイコンをクリックして、対応するインターフェイスを開きます。このインターフェイスでは、PVモジュールの詳細情報を表示できます。
  
  - PVモジュール情報の修正：操作バーの ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_e1705549f50cb48add6b857f90cb9605_r.png) アイコンをクリックして、対応するインターフェイスを開きます。このインターフェイスでは、PVモジュールの情報を修正できます。
  
  - PVモジュール情報の削除：操作バーの ![](http://base.isolarcloud.com:8181/uploads/ii-1blpe0k91vkshii-1blpe0k91vksh-1bn6a7g67b097/images/m_5b90972ff09918fb75591548861b7ca9_r.png) アイコンをクリックして、ポップアップウィンドウで［確認］をクリックし、プロンプトウィンドウで［確認］をクリックして操作を終了します。
  
  - 一括削除：複数のPVモジュール情報を選択して［一括削除］をクリックし、［確認］をクリックして操作を終了します。
