## アカウントの登録

このセクションでは、iSolarCloudアカウントを登録する方法について説明します。

##### 必要条件

iSolarCloudが正常に動作し、コンピュータとサーバー間のネットワークが正常であること。

##### 概要

アカウントにより、エンドユーザーと販売代理店/施工会社の2つのユーザーグループが区別されます。

エンドユーザーは、発電所情報の表示、発電所の作成、パラメータの設定、発電所の共有などを行うことができます。

販売代理店/施工会社は、エンドユーザーによる発電所の作成、管理、設置、保守の支援や、組織およびユーザーの管理を実行できます。

##### 手順

1. 指定されたURL [https://www.isolarcloud.com](https://www.isolarcloud.com. "https://www.isolarcloud.com")を入力します。

2. 右上隅にある ![](http://base.isolarcloud.com:8181/uploads/aboutHandbook/images/m_62999861ae6b357bbd4571a590f42596_r.png) アイコンをクリックして、言語を切り替えます。

3. ［登録］をタップして、登録インターフェイスを表示します。

4. ［エンドユーザー］または［販売代理店/施工会社］を選択して、対応するインターフェイスを表示します。

	［中国のiSolarCloud］を選択した場合、登録できるのは販売代理店/施工会社のみです。
	［国際のiSolarCloud］または［欧州のiSolarCloud］を選択した場合、エンドユーザーと販売代理店/施工会社の登録が可能です。

5. サーバーアドレス、メールアドレスまたは電話番号、確認コード、パスワード、確認パスワード、国（地域）、およびタイムゾーンなどの登録情報を入力します。販売代理店/施工会社には、会社名と上位レベルの販売代理店/施工会社のコードを入力する権限も付与されます。

	［中国のiSolarCloud］を選択した場合は、電話番号を登録できます。
	［国際のiSolarCloud］または［欧州のiSolarCloud］を選択した場合は、Eメールを登録できます。

6. ［Accept privacy protocol（プライバシープロトコルを受け入れる）］をオンにし、［登録］をクリックして登録操作を完了します。

- 中国本土のユーザーは［中国のiSolarCloud］、ヨーロッパとアフリカのユーザーは［欧州のiSolarCloud］、その他の地域のユーザーは［国際のiSolarCloud］を選択します。

- 上位レベルの販売代理店/施工会社のコードは、上位レベルの販売代理店/施工会社から入手できます。自身の組織が上位レベルの販売代理店/施工会社組織に属している場合にのみ、対応するコードを入力できます。

- 国（地域）がブラジルまたはメキシコに設定されている場合は、上位レベルの販売代理店/施工会社のフィールドコードを入力する必要があります。
